#{extends 'border.html'/}
<div class="container-fluid unduh" id="web-list-berita">
	<div class="unduh-header">
		<div class="row">
			<div class="col-md-12">
				<a href="@{PublikCtr.listUnduh()}" style="text-decoration: none; color: #ffffff;"><h3>&{'unduh.label'}</h3></a>
			</div>
		</div>
	</div>
	<div class="unduh-content">
		<div class="col-md-12">
		#{alert /}
		</div>
		<div class="row">
			<div class="col-md-3">
				#{include 'pl/filter-unduh-publik.html'/}
			</div>
			<div class="col-md-9">
			#{if !unduhList.isEmpty()}
				<div class="row">
					<div class="unduh-list-wrapper">
						<div class="card-list">
							#{list unduhList, as:'item'}
								<div class="col-sm-4 col-md-4 col-lg-4">
									<div class="card-item">
										<div class="card-item-detail">
											<div class="card-item-category">
												<span class="label label-primary">${item.nama_kategori}</span>
											</div>
											<div class="card-item-title" style="text-align: center; height: 100px!important;">
												<h4>${item.deskripsi}</h4>
											</div>
											<div class="card-item-description" style="text-align: center">
												<small>&{'diunggah_pada.label'} ${item.getTanggal("dd MMM yyyy")}</small>
											</div>
											<div class="unduh-button">
												<a href="@{PublikCtr.getFileUnduh(item.id)}" class="btn btn-danger btn-block">
													<i class="fa fa-cloud-download" aria-hidden="true"></i> <b>&{'unduh.label'}</b> <span>${item.formatFileSize(item.file_size)}</span>
												</a>
											</div>
										</div>
									</div>
								</div>
							#{/list}
						</div>
					</div>
				</div>
				#{pagination p/}
			#{/if}
			#{else }
                <div class="row">
                    <div class="produk-list-wrapper">
                        <div class="item-empty">
                            <h3>&{'publik.unduh.item_not_found'}</h3>
                            <p>&{'publik.unduh.item_not_found.message'}</p>
                        </div>
                    </div>
                </div>
			#{/else}
			</div>
		</div>
	</div>
	<div id="btn-footer">
		<div class="row">
			<div class="col-xs-12">
				<a href="#" onclick="openKategoriBerita()">&{'kategori.label'}</a>
			</div>
		</div>
	</div>
	<div class="unduh" id="mobile-sidebar">
		<div class="mobile-navigation-bar">
			<a href="#" onclick="closeSidebarBerita()">
				<i class="fa fa-arrow-circle-left"></i> &{'unduh.label'}
			</a>
		</div>
		<div class="container-fluid">
			<div class="row">
				<div class="col-xs-12 col-sm-12">
				#{include 'pl/filter-unduh-publik.html'/}
				</div>
			</div>
		</div>
	</div>
</div>

*{<div class="container-fluid" id="mobile-list-berita">}*
*{#{include 'PublikCtr/mobile/listUnduh.html'/}}*
*{    <div id="btn-footer">}*
*{        <div class="row">}*
*{            <div class="col-xs-12">}*
*{                <a href="#" onclick="openKategoriBerita()">&{'kategori.label'}</a>}*
*{            </div>}*
*{        </div>}*
*{    </div>}*
*{</div>}*